Bug 124773 - GUI midi player disapears
GUI midi player disapears
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdemultimedia (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-29 17:40 EDT by Michal Jaegermann
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 14:56:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2004-05-29 17:40:24 EDT
Description of problem:

In FC1 and earlier distros kdemultimedia provided kmidi player
which was the only player with a graphics interface capable
of handling MIDI files withougt hardware MIDI devices.  When
trying to use "leftover" kmid one gets only a message:
"There are no midi ports !".

There is still a command line timidity but it seems that it
aquired new issues as well.

Version-Release number of selected component (if applicable):
kdemultimedia-3.2.2-2
Comment 1 David W. Legg 2004-07-09 15:06:07 EDT
kmid did not work in FC1 either.
However, kmidi worked fine.
I wonder if somebody maybe deleted the wrong one?
Whatever, how about reinstating kmidi in FC2.1?
Would the FC1 kmidi RPM be ok?
Comment 2 Matthew Miller 2005-04-26 11:47:18 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.